@keyframes fadeIn { 
	from { 
		opacity:0; 
	} 
	to { 
		opacity:1; 
	} 
}

body > * {
	animation:fadeIn 0.5s ease-in 1 forwards;

	-webkit-transform: translateZ(0);
	-webkit-backface-visibility: hidden;
}

body, h1, h2, h3, h4 {
	font-family: Raleway, Raleway-Regular;
}

a, img {
	outline: 0;
	transition: all 0.3s ease-in-out;
	
	-webkit-tap-highlight-color: rgba(0,0,0,0);
	-webkit-tap-highlight-color: transparent;
}

a.link-disabled {
	pointer-events: none;
}

.text_content img.pull-right {
	margin: 1rem 0 1rem 2rem;
}

.text_content img.pull-left {
	margin: 1rem 2rem 1rem 0;
}

.full-width {
	margin: 0;
	max-width: 100%;
}

.this-is-it {
	display: none;
}

.hidden {
	display: none;
}

.alt-wrap {
	padding: 3rem 0;
	background-color: #f9f9f9;
	margin-bottom: 2rem;
	position: relative;
}

.grey-wrap {
	background-color: #959595;
	color: #fff;
	margin-bottom: 2rem;
}

h2.section-title {
	text-transform: uppercase;
	margin: 3.5rem 0 0.75rem 0;
	font-size: 2.4rem;
}

.content-wrap {
	padding: 2rem 0 0 0;
	background-color: #fff;
}

p.intro-txt {
	font-size: 1.1rem;
	font-style: italic;
	line-height: 1.6;
	/* margin-bottom: 2rem; */
}

.nn-news {
	font-size: 0.75rem;
	display: inline-block;
	margin-top: 1rem;
}

@media only screen and (max-width: 40em) {
	p.intro-txt {
		font-size: 0.875rem;
	}
}

ul.documents {
	list-style: none;
	margin-bottom: 2rem;
	line-height: 2rem;
}

p,
.text_content {
	font-size: 0.875rem;
}

.history-tabs-wrap p,
.text_content p:not(.intro-txt) {
	line-height: 1.8;
	text-align: justify;
}

.text-wrap {
	margin-bottom: 2rem;
}

.dark-wrap .text-wrap {
	margin-bottom: 0;
}

.text-wrap + .sub-tiles-wrap {
	margin-top: -2rem; 
}

h3 {
	font-size: 1.5rem;
	text-transform: uppercase;
	font-weight: 600;
	margin-bottom: 0.75rem;
}


@media only screen and (max-width: 40em) {
	h3 {
		font-size: 1.1rem;
	}
}

[type=text],
[type=email],
textarea {
	outline: 0;
	border: 0 !important;
	box-shadow: none;
	border-radius: 0;
	font-size: 0.875rem;
	color: #464646;
}

.animate-out {
	transition: opacity 0.3s;
	opacity: 0;
}

.button {
	text-transform: uppercase;
	border-radius: 0;
	font-size: 0.875rem;
}

.dropdown-pane {
	position: absolute;
	z-index: 99;
	text-align: center;
}

/* top */

.top-wrap {
	padding: 0.5rem 0 0 0;
	font-size: 0.875rem;
	color: #666;
	text-align: right;
	position: relative;
	z-index: 1;
	background: #fff;
}

ul.lang-nav {
	margin: 0 0 0 2rem;
	display: inline-block;
	width: auto;
	list-style: none;
	z-index: 10;
	cursor: pointer;
}

ul.lang-nav li {
	display: inline-block;
}

ul.lang-nav li.active a {
	font-weight: bold;
}

ul.lang-nav li + li {
	margin-left: 0.5rem;
}

/* ul.lang-nav ul.menu {
	visibility: hidden;
	border: 0;
}

ul.lang-nav:hover .menu {
	visibility: visible;
	list-style: none;
	} */

	ul.submenu {
		min-width: 120px;
	}

	ul.submenu li a {
		text-align: right;
		display: block
	}

	.top-wrap a {
		color: #666;
	}

	.top-wrap a:hover {
		color: #605ca9;
	}

	.top-wrap a + a {
		margin-left: 2rem;
	}

	a.cart-link-wrap {
		position: relative;
	}

	a.cart-link-wrap span.badge {
		position: absolute;
		top: -0.5rem;
		right: -0.7rem;
		min-width: 1.7em;
		padding: 0.1em;

	}

	@media only screen and (max-width: 40em) {
		.top-wrap span {
			display: none;
		}
		.top-wrap a + a {
			margin-left: 1.25rem;
		}
	}

	@media only screen and (max-width: 64em) {
		.top-wrap {
			position: absolute;
			right: 4rem;
			top: 1.1rem;
		}
	}

	/* header */

	.header-wrap {
		padding-bottom: 1.25rem;
		background: #fff;
		z-index: 1;
	}

	@media only screen and (max-width: 40em) {
		.header-wrap {
			padding-bottom: 0.5rem;
		}
	}

	@media only screen and (max-width: 64em) {
		.header-wrap {
			padding-top: 1rem;
			padding-bottom: 2.5rem;
		}
	}

	ul.menu {
		display: none;
	}

	ul.menu.dropdown {
		display: inline-block
	}

	.logo {
		max-width: 100%;
		margin: 0 auto;
		height: 103px;
		display: block;
	}

	.logo h1 {
		margin: 0;
	}

	.logo img {
		vertical-align: top;
	}

	a.logo span {
		text-indent: -9999px;
		display: none;
	}

	/* main nav */

	.main-nav-wrap {
		display: flex;
		/* align-items: center; */
		/* justify-content: center; */
	}

	ul.main-nav {
		list-style: none;
		margin: 0 0 -0.5rem 0;
		align-self: flex-end;
	}

	ul.main-nav li {
		display: inline-block;
	}

	ul.main-nav li + li {
		margin-left: 1rem;
	}

	ul.main-nav li a {
		font-size: 0.875rem;
		text-transform: uppercase;
		color: #222;
		font-weight: 700;
	}

	ul.main-nav li:hover a,
	ul.main-nav li.active a {
		color: #605ca9;
	}

	/* mobile nav */

	a.mobile-menu-link {
		display: block;
		background: url(../img/menu-icon.png) center center no-repeat;
		background-size: 50%;
		width: 50px;
		height: 60px;
		position: absolute;
		right: 1rem;
		top: 0.25rem;
		-webkit-animation-delay: 0.5s;
		-moz-animation-delay: 0.5s;
		animation-delay: 0.5s;
	}

	.mobile-nav-wrap {
		position: fixed;
		right: -300px;
		top: 0;
		width: 300px;
		overflow-y: scroll;
		height: 100%;
		z-index: 10;
		padding: 20px;
		background: #111;
		transition: all 0.3s ease-in-out;
	}

	a.mobile-menu-close {
		display: block;
		background: url(../img/cross-icon.png) center center no-repeat;
		background-size: contain;
		width: 27px;
		height: 28px;
		float: right;
		margin-right: 5px;
		text-indent: -9999px;
	}

	ul.mobile-nav {
		clear: right;
		margin: 0;
		padding: 0;
		list-style: none;
	}

	ul.mobile-nav li + li {
		border-top: 1px solid #565656;
	}

	ul.mobile-nav li a {
		color: #fff;
		text-transform: uppercase;
		font-size: 11px;
		padding: 15px 0;
		display: block;
		transition: all 0.3s ease-in-out;
	}

	ul.mobile-nav li > a:hover,
	ul.mobile-nav li.active > a {
		color: #605ca9;
	}

	ul.mobile-nav-sub li {
		display: block;
	}

	/* buildings */

	.buildings-wrap {
		height: 500px;
		color: #fff;
		background-color: #fff;
	}

	.buildings-wrap h2 {
		text-transform: uppercase;
		font-size: 2.5rem;
		font-weight: bold;
		display: block;
		margin-bottom: 0;
	}

	.buildings-wrap > div:first-child {
		height: 500px;
		display: flex;
		align-items: center;
		text-align: right;
		background-position: right center;
		background-repeat: no-repeat;
	}

	.buildings-wrap > div:first-child div {
		margin-left: auto;
		padding: 0 1rem 0 0;
	}

	.buildings-wrap > div:nth-child(2) {
		height: 500px;
		display: flex;
		align-items: center;
		background-position: left center;
		background-repeat: no-repeat;
	}

	.buildings-wrap > div:nth-child(2) div {
		margin-right: auto;
		padding: 0 0 0 1rem;
	}

	.buildings-wrap span {
		display: block;
		margin-bottom: 2rem;
		font-size: 1.25rem;
	}

	.buildings-wrap .btn {
		display: inline-block;
		padding: 0.75rem;
		color: #fff;
		border: 2px solid #fff;
		/* border-radius: 5px; */
		text-transform: uppercase;
		font-weight: bold;
		font-size: 0.785rem;
		min-width: 8rem;
		text-align: center;
	}

	.buildings-wrap .btn:hover {
		background-color: #504d91;
		border-color: #504d91;
		color: #fff;
	}

	@media only screen and (max-width: 64em) {
		.buildings-wrap,
		.buildings-wrap > div {
			height: 250px !important;
		}
		.buildings-wrap h2 {
			font-size: 1.25rem;
		}
		.buildings-wrap span {
			font-size: 1rem;
		}
		.buildings-wrap .btn {
			padding: 0.5rem;
		}
	}


	@media only screen and (max-width: 40em) {
		.buildings-wrap h2 {
			display: inline-block;
			font-size: 1rem;
		}

		.buildings-wrap span {
			display: block;
			text-align: center;
			margin-bottom: 0;
			font-size: 0.875rem;
		}

		.buildings-wrap {
			height: 16rem !important;
		}

		.buildings-wrap > div div {
			margin: 0 !important;
			width: 100% !important;
			padding: 0 !important;
		}

		.buildings-wrap > div {
			height: 8rem !important;
			text-align: center !important;
		}

		.buildings-wrap .btn {
			display: inline-block;
			font-size: 0.5rem;
			padding: 0.5rem;
			margin-top: 0.5rem;
		}
	}

	/* search */

	.search-wrap {
		position: fixed;
		z-index: -10;
		opacity: 0;
		left: 0;
		top: 0;
		right: 0;
		bottom: 0;
		transition: all 0.3s ease-in-out;
	}

	.search-wrap-active {
		opacity: 1;
		z-index: 10;
		background: rgba(0,0,0, 0.5)
	}

	.search-wrap-active .search-head {
		background: #111;
	}

	.search-form {
		position: relative;
		display: none;
	}

	.search-wrap-active .search-form {
		display: block
	}

	.form-border {
		position: absolute;
		background: #959595;
		-webkit-backface-visibility: hidden;
		backface-visibility: hidden;
		transition: .3s cubic-bezier(.455,.03,.515,.1);
	}

	.form-border.hor {
		left: 0;
		width: 100%;
		height: 1px;
	}

	.form-border.bottom {
		bottom: 0;
		-webkit-transform: translate3d(0,0,0) scaleX(0);
		-ms-transform: translate3d(0,0,0) scaleX(0);
		transform: translate3d(0,0,0) scaleX(0);
		-webkit-transform-origin: left center;
		-ms-transform-origin: left center;
		transform-origin: left center;
	}

	.search-form input:focus + .hor,
	.search-form:hover .hor {
		-webkit-transform: translate3d(0,0,0) scaleX(1);
		-ms-transform: translate3d(0,0,0) scaleX(1);
		transform: translate3d(0,0,0) scaleX(1);
	}

	form.search-form input:focus,
	form.search-form input {
		background: none;
		margin: 3rem 0;
		font-size: 1.25rem;
		border: solid 1px #eee;
		border-width: 0 0 1px 0;
		box-shadow: none;
		padding-right: 2.5rem;
		height: auto;
		color: #959595;
	}

	.search-form ::-webkit-input-placeholder{
		color: #959595;
		font-style: italic;
	}

	.search-form ::-moz-placeholder{
		color: #959595;
		font-style: italic;
	}

	.search-form :-ms-input-placeholder{
		color: #959595;
		font-style: italic;
	}

	a.submit-search-button {
		position: absolute;
		right: 0.5rem;
		top: 0.4rem;
		color: #959595;
		font-size: 1.25rem;
	}

	a.submit-search-button:hover {
		color: #504d91;
	}

	span.search-close {
		position: absolute;
		right: 1rem;
		top: 1rem;
		display: block;
		background: url(../img/cross-icon.png) center center no-repeat;
		background-size: contain;
		width: 27px;
		height: 28px;
		opacity: 0;
		cursor: pointer;
	}

	.search-wrap-active span.search-close {
		opacity: 1;
	}

	/* google search results */

	.gsc-control-cse {
		margin-top: 0;
	}

	.gsc-control-cse  * {
		-moz-box-sizing: content-box !important;
		-webkit-box-sizing: content-box !importantx;
		box-sizing:  content-box !important;
		font-family: 'Josefin Sans', sans-serif;
	}

	.gsc-control-cse input {
		box-shadow: none !important;
	}

	.gsc-control-cse input:focus {
		outline: none;
	}

	.gsc-control-cse table {
		border: none;
		background: transparent;
	}

	.gsc-control-cse tbody {
		border: 0;
	}

	.gsc-input-box, 
	.gsc-search-box .gsc-input>input, 
	.gsc-input-box-hover {
		-moz-box-shadow: none !important;
		-webkit-box-shadow: none !important;
		box-shadow: none !important;
	}

	/* gridder box */

	.gridder-box {
		background-color: rgba(0, 0, 0, 0.7);
		color: #fff;
		border: 0;
		outline: 0;
		position: relative;
	}

	.gridder-img,
	.gridder-box h3 {
		margin-bottom: 2rem;
	}

	.modal-nav .icon-next span,
	.modal-nav .icon-prev span {
		display: none;
	}

	.modal-nav {
		z-index: 2;
		position: absolute;
		left: 1rem;
		right: 1rem;
		top: 130px;
	}

	.modal-nav .icon-next {
		position: absolute;
		right: 0;
	}

	.modal-nav .icon-prev {
		position: absolute;
		left: 0;
	}

	/* tables */

	table.working-table td + td {
		opacity: 0;

		transition: opacity 0.3s ease;
	}

	table.working-table td + td.show-answers {
		opacity: 1;
	}

	table {
		font-size: 0.875rem;
		width: 100%;
	}

	table.timetable {
		text-align: center;
	}

	.table-scroll table.timetable {
		width: 100%;
	}

	table.timetable tbody,
	table.timetable thead,
	table.timetable tfoot {
		border: 0;
	}

	table.timetable th {
		text-align: center;
		text-transform: uppercase;
		vertical-align: top;
		background-color: #fff;
	}

	table.timetable th small {
		text-transform: none;
		font-weight: normal;
	}

	table.timetable tr td:nth-child(odd) {
		background: #ebebeb;
	}

	table.timetable tr td:nth-child(even) {
		background: #f6f6f6;
	}

	/* donate */

	.donate-list {
		margin-bottom: 2rem;
	}

	.accordion-content {
		background-color: #f6f6f6;
		font-size: 0.875rem;
		border: 0;
	}

	.accordion-title {
		border: 0;
		padding: 0 1rem;
		color: #0a0a0a;
	}

	.accordion-title:focus, 
	.accordion-title:hover {
		background-color: #f6f6f6;
	}

	:last-child>.accordion-content:last-child,
	:last-child:not(.is-active)>.accordion-title {
		border-bottom: 0;
	}

	.donate-title {
		background-color: #EBEBEB;
		text-transform: uppercase;
		font-weight: bold;
		text-align: center;
		padding: 1.25rem 0;
	}

	.donate-sum {
		background-color: #f6f6f6;
		text-align: center;
		padding: 1.25rem 0;
	}

	.accordion-title:before {
		margin-top: -0.25rem;
	}

	.accordion-item {
		margin-bottom: 1rem;
	}

	/* home news */

	a.home-news-link {
		border-bottom: 1px solid #c6c6c6;
		display: block;
		padding: 1rem 1.25rem;
		position: relative;
		overflow: hidden;
		height: 101px;
		transition: all 0.3s ease-in-out;
	}

	.columns > a.home-news-link:first-child {
		padding-top: 0;
	}

	a.home-news-link h3 {
		text-transform: uppercase;
		font-size: 1rem;
		color: #222;
		height: 44px;
		font-weight: 600;
		margin-bottom: 0;
		transition: all 0.3s ease-in-out;
	}

	a.home-news-link span {
		font-size: 0.75rem;
	}

	@media only screen and (max-width: 40em) {
		a.home-news-link {
			height: auto;
		}
		a.home-news-link h3 {
			height: auto;
		}
	}

/* 
a.home-news-link:before {
	position: absolute;
	top: 0;
	left: 0;
	z-index: -1;
	width: 100%;
	height: 100%;
	padding: 1.25rem 0;
	background: rgba(138, 64, 151, 1);
	content: '';
	-webkit-transition: -webkit-transform 0.3s;
	transition: transform 0.3s;
	-webkit-transform: scaleY(0.618) translateX(-100%);
	transform: scaleY(0.618) translateX(-100%);
}

a.home-news-link:hover:before {
	-webkit-transform: scaleY(0.618) translateX(0);
	transform: scaleY(0.618) translateX(0);
}

a.home-news-link:hover h3,
a.home-news-link:hover {
	color: #fff;
	}
	*/

	/* calendar */

	a.home-calendar-link {
		border-bottom: 1px solid #c6c6c6;
		display: block;
		height: 101px;
		padding: 0.75rem 1.25rem;
	}

	.columns a.home-calendar-link:first-child {
		padding-top: 0;
	}

	.calendar-date-wrap {
		justify-content: center;
		text-transform: uppercase;
	}

	span.calendar-date {
		display: block;
		font-weight: 600;
		font-size: 2rem;
		line-height: 1.75rem;
	}

	a.home-calendar-link h3 {
		font-size: 1rem;
		color: #222;
	}

	@media only screen and (max-width: 40em) {
		a.home-calendar-link  {
			height: auto;
		}
	}

	/* news */

	.news-open-wrap {
		margin-bottom: 2rem;
	}

	.news-social-wrap {
		text-align: left;
		/* margin: 0 0 2rem 0; */
		min-height: 2rem;
		margin: 0.7rem 0;
	}

	.news-social-wrap > *:not(script) {
		vertical-align: bottom;
		font-size: 1.25rem;
		display: inline-block;
		line-height: 1;
	}

	.news-social-wrap > * + * {
		margin-left: 1rem;
	}

	.news-date-open {
		text-transform: uppercase;
		color: rgba(0, 0, 0, 0.8);
		font-size: 0.75rem;
		font-weight: 400;
		display: block;
		margin: 0 0 1rem 0;
		overflow: hidden;
		text-overflow: ellipsis;
		white-space: nowrap;
	}

	ul.pagination {
		margin: 2rem 0;
	}

	ul.pagination li,
	ul.pagination li a {
		border-radius: 0;
	}

	ul.pagination li.current {
		padding: 0;
	}

	ul.pagination li.current a {
		color: #fff;
	}

	.pagination-previous.disabled:before, 
	.pagination-previous a:before,
	.pagination-next.disabled:after, 
	.pagination-next a:after {
		margin: 0;
	}

	.news-grid:not(.newspaper-grid):not(.gallery-grid) {
		margin-bottom: -2rem;
	}

	span.news-author {
		display: block;
		margin: 2rem 0;
		font-weight: bold;
		font-style: italic;
		font-size: 0.875rem;
	}

	.news-grid a.column {
		margin-bottom: 2rem;
	}

	h4.news-title-open {
		font-size: 1.5rem;
		line-height: 1.75rem;
		font-weight: 600;
	}

	.more-in-section .news-title-open,
	.output-social .news-title-open {
		margin-bottom: 1.5rem;
	}

	h4.news-title {
		font-size: 1.25rem;
		line-height: 1.5rem;
		font-weight: 600;
		min-height: 56px;
		overflow: hidden;
		text-overflow: ellipsis;
		margin-top: 0.4rem;
		margin-bottom: 0;
	}

	.newspaper-grid h4.news-title {
		min-height: auto;
	}

	.slick-slide h4.news-title {
		margin: 1rem 0;
	}

	h4.gallery-title {
		font-size: 1rem;
		line-height: 1.25rem;
		font-weight: 600;
		min-height: 40px;
		overflow: hidden;
		text-overflow: ellipsis;
		margin-top: 0.75rem;
	}

	.fb-page,
	.twitter-timeline {
		margin-top: 2rem !important;
	}

	a.other-news {
		display: block;
		color: #0a0a0a;
		font-size: 0.75rem;
	}

	a.other-news:hover {
		color: #605ca9;
	}

	a.other-news h5 {
		font-weight: 700;
		font-size: 0.75rem;
	}

	a.other-news + a.other-news {
		margin-top: 1rem;
	}

	a.other-news span.news-date-open {
		font-size: 0.7rem;
		text-transform: none;
		margin-bottom: 0;
	}

	.news-grid span {
		color: #797878;
		font-size: 0.75rem;
		display: block;
	}

	span.news-date {
		float: right;
	}

	.newspaper-grid span.news-date {
		float: none;
	}

	span.gallery-date {
		float: right;
		color: #797878;
		font-size: 0.75rem;
	}

	a.home-news-link span.news-date {
		float: none;
	}

	a.all-news-link {
		text-transform: uppercase;
		display: inline-block;
		margin: 2rem 0;
	}

	@media only screen and (max-width: 64em) {
		h4.news-title {
			font-size: 1rem;
			line-height: 1.5rem;
			min-height: 46px;
		}
	}

	@media only screen and (max-width: 40em) {
		h4.news-title {
			font-size: 0.875rem;
			line-height: 1rem;
			min-height: 35px;
		}
		.news-grid span {
			font-size: 0.6rem;
			float: none;
		}
	}

	.storegallery .column,
	.lightgallery .column {
		margin-bottom: 2rem;
	}

	/* strip overrides */

	.strp-window {
		background: transparent;
	}

	.strp-container {
		background: rgba(0,0,0, 0.8);
	}

	.strp-close-background,
	.strp-close:hover .strp-close-background {
		background: none;
		opacity: 1;
	}

	.strp-window-skin-strip .strp-close .strp-close-icon {
		/* background-image: url(../img/cross-icon.png); */
		background-size: cover;	
		width: 24px;
		height: 24px;
		transition: all 0.2s ease-in-out;
	}

	.strp-position {
		color: #fff;
	}

	.strp-window-skin-strip .strp-nav-next .strp-nav-button-icon {
		/* background-image: url(../img/next-arrow.png); */
	}

	.strp-window-skin-strip .strp-nav-previous .strp-nav-button-icon {
		/* background-image: url(../img/prev-arrow.png); */
	}

	.strp-info {
		background-color: rgba(96, 92, 168, 1);
	}

	.lg-backdrop {
		background: rgba(0,0,0,0.8);
	}


	/* events */

	.event-wrap {
		margin-bottom: 2rem;
	}

	@media only screen and (max-width: 40em) {
		.event-wrap a + a {
			margin-top: 1rem;
		}
	}

	.event-archive-wrap {
		margin-bottom: 0;
	}

	.event-archive-wrap a {
		margin-bottom: 2rem;
	}

	a.calendar-archive-link {
		margin-top: 1rem;
		font-size: 0.75rem;
	}

	span.event-date {
		display: block;
		border-top: 6px solid #ccc;
		padding: 0.75rem 0;
		font-size: 1.2rem;
		text-transform: uppercase;
	}

	span.event-info {
		font-size: 0.75rem;
		color: #222;
		display: block;
		line-height: 1rem;
		transition: all 0.3s ease-in-out;
	}

	.event-wrap a:hover span.event-info {
		color: #605ca9;
	}

	/* contacts */

	.contacts-wrap > div {
		margin-bottom: 1rem;
	}

	b.contact-name {
		font-style: italic;
		margin-top: 0.3rem;
		display: inline-block;
	}

	/* store */

	.checkout-table table th {
		text-align: left;
	}

	.checkout-table .item-quantity {
		text-align: center;
	}

	.checkout-table .item-decrement {
		text-align: right;
	}

	.store-wrap {
		text-align: center;
		margin-bottom: -3rem;
	}

	.store-wrap > a {
		margin-bottom: 3rem;
		color: #333;

		background-color: #fafafa;
	}

	.store-wrap > a:hover {
		color: #605ca9;
	}

	.store-info span {
		display: block;
		font-size: 0.875rem;
		text-transform: uppercase;
		overflow: hidden;
		text-overflow: ellipsis;
	}

	span.store-title, 
	span.store-price {
		font-weight: 600;
	}

	span.store-title {
		height: 42px;
		margin-bottom: 0.5rem;
	}

	img.store-thumb {
		box-shadow: 3px 3px 10px rgba(0, 0, 0, 0.3);
		margin: 0 auto;
		align-self: flex-end;
		max-height: 100%;
	}


	@media only screen and (min-width: 40em) {
		.store-thumb-wrap {
			height: 217px;
		}
	}

	.store-thumb-wrap {
		padding: 1rem 0;
		display: -webkit-box;
		display: -webkit-flex;
		display: -ms-flexbox;
		display: flex;
		-webkit-box-align: center;
		-webkit-align-items: center;
		-ms-flex-align: center;
		align-items: center;
		-webkit-box-pack: center;
		-webkit-justify-content: center;
		-ms-flex-pack: center;
		justify-content: center;
		background-color: #fafafa;
	}

	.store-info {
		text-align: left;
		background-color: #fafafa;
		padding: 1rem;
		border-top: 1px solid #ccc;
	}

	.store-section-title {
		padding: 1rem;
		color: #605ca8;
		text-transform: uppercase;
	}

	.store-section-title span {
		font-size: 1rem;
		font-weight: 600;
		line-height: 2rem;
		display: inline-block;
		vertical-align: top;
		margin-top: 0.3rem;
	}

	.store-section-title i {
		margin-right: 1rem;
		font-size: 2.5rem;
	}

	.store-more-info-wrap {
		margin-bottom: 2rem;
	}

	h4.store-more-author {
		font-size: 0.875rem;
		font-weight: 400;
		margin-bottom: 0;
	}

	h5.store-more-title {
		font-size: 0.875rem;
		font-weight: 600;
		margin-bottom: 1rem;
		text-transform: uppercase;
	}

	.store-more-price {
		display: block;
		margin-bottom: 1rem;
		font-size: 1.5rem;
		font-weight: 600;
		color: #605ca8;
	}

	/* purple field */

	.purple-wrap {
		background-color: #605ca8;
		margin-bottom: 2rem;
		color: #fff;
		font-size: 1.5rem;
		text-align: center;
		padding: 1rem 0;
	}

	.grey-wrap + .purple-wrap {
		margin-top: -2rem;
	}

	.purple-wrap h3 {
		margin: 0;
		text-transform: uppercase;
	}

	.purple-wrap a.button {
		margin: 0;
		color: #605ca8;
		background-color: #fff;
	}

	.purple-wrap a.button:hover {
		background-color: #efefef;
	}

	.purple-wrap-img {
		margin-bottom: 1rem;
	}

	.purple-heading-wrap, 
	.purple-icon-wrap {
		display: flex;
		align-items: center;
		justify-content: center;
	}

	.purple-icon-wrap {
		font-size: 2rem;
	}

	span.mission-title {
		/* background: url(../img/icon-monument.png) center 10px no-repeat; */
		font-size: 1.5rem;
		font-weight: 700;
		line-height: 2rem;
		text-transform: uppercase;
		display: block;
		margin: 1.5rem 0;
	}

	span.mission-motto {
		display: block;
		text-transform: uppercase;
		font-size: 1.1rem;
		margin-bottom: 1rem;
	}

	p.mission-txt {
		line-height: 2rem;
		text-align: center;
	}

	@media only screen and (max-width: 40em) {
		.purple-wrap i,
		.purple-wrap h3 {
			margin-bottom: 2rem;
		}
		span.mission-title {
			font-size: 1.3rem;
		}
	}

	/* blocks */

	.block-wrap {
		background-color: #f6f6f6;
		padding: 1.25rem;
		font-size: 0.875rem;
		margin-bottom: 2rem;
	}

	.block-title {
		color: #fff;
		display:flex;
		justify-content:left;
		align-items:center;
		font-weight: bold;
		font-size: 1rem;
		min-height: 5.5rem;
		text-transform: uppercase;
		padding: 1.25rem;
		margin: -1.25rem -1.25rem 1.25rem -1.25rem;
		background-color: #605ca8;
	}

	/* saccordion */

	.saccordion-title {
		color: #fff;
		background-color: #605ca8;
		text-transform: uppercase;
		font-weight: bold;
		font-size: 1rem;
		padding: 0.5rem 1rem;
	}

	.saccordion-title span {
		display: flex;
		align-items: center;
		justify-content: left;
	}

	.saccordion-title i {
		font-size: 2rem;
		margin-right: 1rem;
	}

	.saccordion-txt {
		padding: 1rem;
	}

	/* visit info */

	.visit-info-title {
		border-bottom: 1px solid #d8d7e6;
		margin: 1rem 0;
		padding-bottom: 0.2rem;
	}

	.visit-info-title span {
		text-transform: uppercase;
		color: #605ca8;
		display: inline-block;
		font-size: 0.875rem;
		text-align: center;
		font-weight: 700;
	}

	.side-info-wrap .visit-info-title span {
		text-align: left;
	}

	.visit-info-title span i {
		font-size: 2.5rem;
		margin-bottom: 0.5rem;
	}

	.row.visit-info-wrap {
		margin: 0 0 2rem 0;
	}

	.row.side-info-wrap {
		margin: 0 0 1rem 0;
	}

	.visit-info-wrap > * {
		background-color: #f6f6f6;
		padding-bottom: 0.5rem;
		/* margin-bottom: 0.5rem; */
	}

	.visit-info-wrap > * + * {
		border-left: 3px solid #fff;
	}

	.visit-info-wrap p,
	.visit-info-wrap ul {
		font-size: 0.75rem;
	}

	.visit-info-wrap ul {
		margin-left: 2rem;
	}

	.visit-info-wrap:not(.side-info-wrap) + div {
		margin: -2rem 0 2rem 0;
	}

	a.info-more-link {
		font-size: 0.75rem;
		margin-top: -1rem;
		display: block;
		margin-bottom: 2rem;
	}

	a.info-more-fb {
		float: right;
		margin-bottom: 2rem;
		margin-top: -1.5rem;
		font-size: 1.5rem;
	}

	/* map */

	#map {
		height: 500px;
		margin-bottom: 2rem;
	}

	/* tiles */

	.tiles-wrap {
		margin-top: 2rem;
	}

	.tiles-wrap .columns {
		margin-bottom: 2rem;
	}

	.tiles-wrap img {
		width: 100%;
	}

	/* broken images */

	img {  
		text-align: center;
		position: relative;
	}

	img:before {  
		content: " ";
		display: block;
		position: absolute;
		top: -10px;
		left: 0;
		height: calc(100% + 10px);
		width: 100%;
		background-color: #fff;
		border: 1px dotted #222;
		border-radius: 2px;
	}

	img:after {  
		content: "\f127" " Šeit jāielādējas bildei " attr(alt);
		display: block;
		font-style: normal;
		font-family: FontAwesome;
		color: rgb(100, 100, 100);
		overflow: hidden;
		text-overflow: ellipsis;
		white-space: nowrap;
		position: absolute;
		top: 0;
		left: 5%;
		width: 90%;
		text-align: center;
	}

	/* slider */

	.main-slider {
		background: #666;
		margin-bottom: 3rem;
		color: #fff;
		padding: 2rem 2rem 2rem 1rem;
	}

	.main-slider a {
		outline: 0;
		color: #fff;
	}

	ul.slick-dots {
		position: absolute;
		right: 2rem;
		bottom: 1.5rem;
		list-style: none;
		margin: 0;
		padding: 0;
	}

	ul.slick-dots li {
		display: inline-block;
		background: transparent;
		border: 1px solid #fff;
		border-radius: 50%;
		line-height: 0;
	}

	ul.slick-dots li.slick-active {
		background-color: #fff;
	}

	ul.slick-dots li + li {
		margin-left: 5px;
	}

	ul.slick-dots button {
		padding: 0;
		margin: 0;
		width: 10px;
		height: 10px;
		text-indent: -9999px;
		background: transparent;
		outline: 0;
	}

	@media only screen and (max-width: 40em) {
		.main-slider {
			padding: 0.5rem;
		}
		ul.slick-dots {
			bottom: 0.5rem;
			right: 1rem;
		}
	}

	/* history */

	.dark-wrap {
		padding: 2rem 0 2rem 0;
		background-color: #efefef;
		margin-bottom: 2rem;
		position: relative;
	}

	.dark-wrap.tabs-wrap {
		padding-top: 0;
	}

	.grey-wrap + .dark-wrap {
		margin-top: -2rem;
	}

	.white-wrap {
		background-color: #fff;
		padding: 1.25rem;
	}

	@media only screen and (max-width: 40em) {
		.white-wrap  {
			padding: 1rem .9375rem;
		}
	}

	.head-img-wrap {
		height: 250px;
		background-position: center center;
		background-repeat: no-repeat;
		background-size: cover;
	}

	.head-img-wrap .columns {
		height: 250px;
		position: relative;
	}

	.head-img-wrap h2.section-title {
		position: absolute;
		margin: 0 1rem 0 0;
		bottom: 1rem;
		left: .9375rem;
		color: #fff;
		font-weight: 800;
		font-size: 2.5rem;
		text-transform: uppercase;
	}

	@media only screen and (max-width: 64em) {
		.head-img-wrap,
		.head-img-wrap .columns {
			height: 200px;
		}

		.head-img-wrap h3  {
			font-size: 2rem;
			bottom: 2rem;
		}
	}

	@media only screen and (max-width: 40em) {
		.head-img-wrap,
		.head-img-wrap .columns {
			height: 100px;
		}

		.head-img-wrap h3  {
			font-size: 1rem;
			bottom: 1rem;
		}

		h2.section-title {
			margin-top: 3rem;
		}

		.head-img-wrap h2.section-title,
		h2.section-title {
			font-size: 1.25rem;
			bottom: 1rem;
		}
	}

	.tabs-panel {
		padding: 0;
	}

	h4.history-title,
	h4.news-title {
		font-weight: 700;
	}

	span.author {
		font-size: 0.875rem;
		font-weight: 700;
	}

	.history-intro p {
		font-style: italic;
	}

	.history-intro p,
	.history-content p,
	.history-content ul {
		font-size: 0.875rem;
		line-height: 1.8;
	}

	.history-content ul {
		margin-left: 2rem;
	}

	.history-content h5,
	.dark-wrap h5,
	h5 {
		text-transform: uppercase;
		font-size: 0.875rem;
		font-weight: 600;
	}

	.history-content * + h5 {
		margin-top: 2rem;
	}

	.history-additional-wrap {
		background-color: #f5f5f5;
		color: #605ca9;
		font-size: 0.75rem;
		padding: .9375rem;
		margin-top: 4rem;
	}

	.history-additional-wrap p {
		text-align: initial;
	}

	.history-additional-wrap h5 {
		text-transform: uppercase;
		font-size: 0.875rem;
		font-weight: 600;
	}

	/* history social */

	.history-social-wrap {
		text-align: right;
		margin: 0.7rem 0;
	}

	.history-social-wrap > a {
		color: #929292;
	}

	.history-social-wrap > a:hover {
		color: #605ca8;
	}

	.history-social-wrap > * + * {
		margin-left: 1rem;
	}

	.history-social-wrap > *:not(script) {
		vertical-align: bottom;
		font-size: 1.25rem;
		display: inline-block;
		line-height: 1;
	}

	/* history aside */

	.history-aside-wrap {
		padding-top: 1rem;
	}

	ul.history-aside {
		margin: 0;
		list-style: none;
		color: #404040;
		overflow: hidden;
	}

	ul.history-aside > li {
		position: relative;
		overflow: hidden;
		padding-bottom: 2rem;
	}

	ul.history-aside > li:not(:last-child):after {
		border-left: 2px solid #404040;
		position: absolute;
		content: "";
		height: 2rem;
		left: 1.25rem;
		bottom: 0;
	}

	h5.aside-title {
		text-transform: uppercase;
		font-weight: 600;
		font-size: 0.875rem;
		display: block;
		padding: 0.5rem;
		margin: 0;
		cursor: pointer;
		transition: all 0.3s ease-in-out;
	}


	h5.aside-title:hover {
		background: rgba(255, 255, 255, 0.8);
	}

	ul.history-aside li.active h5.aside-title {
		position: absolute;
		top: 0;
		left: 0;
		right: 0;
		background: rgba(255, 255, 255, 0.8);
	}

	ul.history-aside li.active h5.aside-title:after {
		border-left: 2px solid #404040;
		position: absolute;
		content: "";
		height: 235px;
		left: 1.25rem;
		top: 100%;
	}

	ul.history-aside img {
		display: none;
		max-width: 10000%;
		margin-bottom: 0.5rem;
		transition: all 0.3s ease-in-out;
	}

	ul.history-aside li.active img {
		display: block;
	}

	ul.history-sub {
		display: none;
		list-style: none;
	}

	ul.history-aside li.active ul.history-sub {
		display: block;
	}

	ul.history-sub h6 {
		text-transform: uppercase;
		font-size: 0.75rem;
		margin: 0;
	}

	ul.history-sub li { 
		border-left: 2px solid #404040;
		position: relative;
		padding: 0.5rem 0.75rem 0.5rem 0.75rem;
		transition: all 0.3s ease-in-out;
	}

	ul.history-sub li:before {
		position: absolute;
		content: "";
		width: 6px;
		height: 6px;
		top: 0.8rem;
		left: -4px;
		/* border: 1px solid #ccc; */
		background: #404040;
		/* transition: all 0.3s ease-in-out; */
		-webkit-transform: rotate(-45deg);
		-moz-transform: rotate(-45deg);
		-ms-transform: rotate(-45deg);
	}

	ul.history-sub li.active,
	ul.history-sub li:hover {
		background-color: #fff;
		cursor: pointer;
	}

	ul.history-sub li.active h6 {
		font-weight: 600;
	}

	ul.history-sub span {
		display: none;
		font-style: italic;
		font-size: 0.75rem;
		padding: 0.25rem 0 0 0;
	}

	ul.history-sub li.active span {
		display: block;
	}

	/* history sections */

	.history-tabs-wrap {
		margin-bottom: 2rem;
	}

	a.section-wrap {
		position: relative;
		display: block;
		overflow: hidden;
		vertical-align: bottom;
	}

	a.tabs-wrap-img img {
		-webkit-filter: grayscale(100%);
		-moz-filter: grayscale(100%);
		-ms-filter: grayscale(100%);
		filter: grayscale(100%);
	}

	.home .sub-tiles-wrap {
		margin-top: 2rem;
	}

	.sub-tiles-wrap > div {
		margin-bottom: 2rem;
	}

	a.section-wrap:after {
		position: absolute;
		content: "";
		left: 0;
		right: 0;
		top: 0;
		bottom: 0;
		background: -webkit-gradient(linear, left 50%, left bottom, from(rgba(0, 0, 0, 0.1)), to(rgba(0, 0, 0, 1)));
		background: -moz-gradient(linear, left 50%, left bottom, from(rgba(0, 0, 0, 0.1)), to(rgba(0, 0, 0, 1)));
		background: -ms-gradient(linear, left 50%, left bottom, from(rgba(0, 0, 0, 0.1)), to(rgba(0, 0, 0, 1)));
	}

	a.section-wrap + a.section-wrap {
		margin-top: 1.25rem;
	}

	@media only screen and (max-width: 40em) {
		a.section-wrap + a.section-wrap {
			margin-top: .9375rem;
		}
	}

	a.section-wrap h4 {
		position: absolute;
		bottom: 1rem;
		left: 1rem;
		right: 1rem;
		color: #fff;
		margin: 0;
		z-index: 1;
		font-weight: 700;
		font-size: 1.25rem;
		text-transform: uppercase;
	}

	.tiles-grid-wrap a.section-wrap h4 {
		font-weight: normal;
	}



	@media only screen and (max-width: 40em) {
		a.section-wrap h4 {
			font-size: 1rem;
		}
	}

	a.section-wrap img {
		height: 100%;
		width: 100%;
		object-fit: cover;
		transition: transform 10s linear, opacity 0.3s ease-in-out;
	}

	.dropdown.menu>li.opens-left>.is-dropdown-submenu {
		/* display: none; */
	}

	a.section-wrap:hover img {
		/* opacity: 0.8; */
		transform: scale(1.1);
	}

	a.section-wrap:hover  {
		/* background: rgba(0,0,0,1); */
	}

	a.info-icon {
		background-color: #605ca8;
	}

	a.info-icon:after {
		display: none;
	}

	a.info-icon:hover {
		background-color: #504d91;
	}

	a.info-icon-store,
	a.info-icon-store:hover {
		height: 170px;
		background-image: url(../img/icon-store.png);
		background-position: right 2rem center;
		background-repeat: no-repeat;
	}

	a.info-icon-news,
	a.info-icon-news:hover {
		height: 134px;
		margin-bottom: 2rem;
		background-image: url(../img/icon-newspaper.png);
		background-position: right 2rem center;
		background-repeat: no-repeat;
	}

	.stack-of-two > div:last-child {
		margin-bottom: 0;
	}

	/* history nav */

	ul.history-nav {
		list-style: none;
		overflow: hidden;
		margin: 0;
	}

	ul.history-nav li {
		display: inline-block;
	}

	@media only screen and (max-width: 40em) {
		ul.history-nav {
			margin-top: 1rem;
		}

		ul.history-nav li {
			display: block;
			float: none;
		}
	}

	ul.history-nav li a {
		padding: 1rem 0.75rem;
		display: block;
		text-transform: uppercase;
		color: #939393;
		font-size: 1rem;
		font-weight: 700;
	}

	@media only screen and (max-width: 64em) {
		ul.history-nav li a {
			font-size: 0.75rem;
		}
	}

	ul.history-nav li a:hover,
	ul.history-nav li.is-active a {
		background-color: #605ca9;
		color: #fff;
	}

	/* about-nav */

	.about-nav a {
		text-transform: uppercase;
		font-weight: 700;
	}

	.about-nav a div {
		padding: 1rem;
		display: flex;
		align-items: center;
		justify-content: center;
		height: 100%;
		background-color: #f6f6f6;
		transition: all 0.3s ease-in-out;
	}

	@media only screen and (max-width: 40em) {
		.about-nav a + a {
			margin-top: 2px;
		}
		.about-nav a div {
			justify-content: initial;
		}
	}


	.about-nav a i {
		font-size: 2.5rem;
		margin-right: 1rem;
	}

	.about-nav span {
		display: inline-block;
		margin-top: 0.4rem;
		vertical-align: top;
	}
	
	.about-nav a:hover div,
	.about-nav a.active div {
		background-color: #605ca8;
		color: #fff;
	}

	.about-nav span.long-txt {
		text-align: left;
		line-height: 1.35rem;
		margin-top: -0.1rem;
	}

	/* footer nav */

	.footer-nav-wrap {
		background-color: #e2e2e2;
	}

	ul.footer-nav {
		list-style: none;
		margin: 0;
		display: flex;
		justify-content: space-between;
	}

	ul.footer-nav li {
		display: inline-block;
	}

	ul.footer-nav li + li {
		margin-left: ;
	}

	ul.footer-nav li a {
		color: #959595;
		font-size: 0.875rem;
		padding: 0.75rem;
		display: inline-block;
		font-weight: 700;
		text-transform: uppercase;
	}

	ul.footer-nav li:hover a,
	ul.footer-nav li.active a {
		color: #605ca9;
	}

	/* footer */

	.footer-wrap {
		padding: 2rem 0;
		background-color: #f1f1f1;
		font-size: 0.875rem;
	}

	@media only screen and (max-width: 40em) {
		.contact-form-submit {
			width: 100%;
		}
	}

	.contact-form .button {
		font-weight: normal;
	}

	h4.footer-title {
		font-size: 1.5rem;
		border-bottom: 2px solid #605ca8;
		font-weight: 300;
		margin-bottom: 0.75rem;
	}

	span.footer-small-title {
		color: #605ca8;
		display: inline-block;
		margin-bottom: 0.5rem;
		/* font-size: 0.875rem; */
	}

	.footer-contacts {
		/* font-size: 0.875rem; */
	}

	hr.footer-delimit {
		border-color: #363636;
		margin: 0.5rem 0;
	}

	form.news-feed-form {
		position: relative;
	}

	form.news-feed-form input {
		padding-right: 2.75rem;
	}

	form.news-feed-form i {
		position: absolute;
		color: #e3e3e3;
		right: 0.75rem;
		top: 0.75rem;
	}

	.submit-news-feed {
		width: 100%;
	}

	.footer-follow-wrap a {
		font-size: 1rem;
		color: #636363;
	}

	.footer-follow-wrap a:hover {
		color: #605ca8;
	}

	/* footer bottom */

	.footer-bot-wrap {
		background-color: #111111;
		color: #c6c6c6;
		font-size: 0.75rem;
		padding: 2rem 0;
	}

	a.privacy-policy {
		color: #c6c6c6;
		display: inline-block;
		margin-left: 1rem;
	}

	@media only screen and (min-width: 40em) {
		.footer-bot-wrap div.row > div:last-child {
			text-align: right;
		}
	}


	@media only screen and (max-width: 64em) {
		a.privacy-policy {
			margin-left: 0;
		}

		.footer-follow-wrap > div {
			text-align: left;
		}

		.footer-follow-wrap a {
			font-size: 1.5rem;
		}

		.footer-follow-wrap a + a {
			margin-left: 0.5rem;
		}
	}

	/* print styles */

	@media print {
		.mobile-nav-wrap,
		.top-wrap,
		.header-wrap,
		.head-img-wrap,
		.grey-wrap,
		ul.history-nav,
		.history-social-wrap,
		.news-social-wrap,
		.about-nav,
		.purple-wrap-img,
		.tabs-wrap-img img,
		.more-in-section,
		.purple-button-wrap,
		.history-aside-wrap,
		.footer-nav-wrap,
		.footer-wrap,
		.footer-bot-wrap,
		.main-slider,
		.buildings-wrap,
		.info-more-link,
		.read-more,
		.sub-tiles-wrap img,
		.output-social {
			display: none;
		}

		a.gallery-thumb[href]:after {
			content: none !important;
		}

		h4.history-title {
			margin-top: 2rem;
		}

		.history-additional-wrap {
			padding: 1rem 0 0 0;
			margin: 1rem 0 0 0;
			border-top: 1px solid #222;
		}
	}